{
  "row_id": 44,
  "params": {
    "query": "Campus Exclusive Store Shoe Shop Ahmedabad",
    "max_places": 5,
    "lang": "en",
    "headless": "true",
    "lat": 23.0019962,
    "lng": 72.6633915,
    "max_distance_km": 10
  },
  "data": []
}